﻿@charset "utf-8";

/* ===================================================
Title		:	style reset
Update	:	2008-09-09
=================================================== */

/*-----------------------------------------------
 0. reset
-----------------------------------------------*/
html,body,
div,blockquote,p,address,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
table,th,td,
embed,object
pre,form,input,textarea,select,option,fieldset,
hr,img{
margin:0;
padding:0;
border:none;
}

/*-----------------------------------------------
 1. adjust
-----------------------------------------------*/
html{
/* overflow-y:scroll;  show scrollbar */
}

* html body{
/* padding-left:1px; */
}

*:first-child+html body{
/* padding-left:1px; */
}

* html div{
zoom:1;
}

*:first-child+html div{
zoom:1;
}

img{
vertical-align:bottom;
}

/*-----------------------------------------------
 2. list
-----------------------------------------------*/
ul,ol{
list-style-type:none;
list-style-position:outside;
}

/*-----------------------------------------------
 3. table
-----------------------------------------------*/
table{
border-collapse:collapse;
border-spacing:0;
border:none;
font-size:inherit;
}

th,td{
border:none;
vertical-align:middle;
font-weight:normal;
text-align:left;
}

caption{
text-align:left;
}

/*-----------------------------------------------
 4. form
-----------------------------------------------*/
fieldset{
border:none;
}

* html fieldset{
margin-left:-5px;
}

*:first-child+html fieldset{
margin-left:-5px;
}

legend{
position:absolute;
width:0;
height:0;
overflow:hidden;
}

select,
input,
textarea,
option{
font-size:75%;
letter-spacing:1px;
}

option{
padding-right:.5em;
}

/*-----------------------------------------------
 5. character
-----------------------------------------------*/
body{
font-size:16px;
font-family:'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',
            Meiryo,'メイリオ',
            'MS P Gothic','ＭＳ Ｐゴシック',
            sans-serif;
}

* html body{
font-size:medium;
font-family:Meiryo,'メイリオ',
            'MS P Gothic','ＭＳ Ｐゴシック',
            sans-serif;
}

*:first-child+html body{
font-size:medium;
font-family:Meiryo,'メイリオ',
            'MS P Gothic','ＭＳ Ｐゴシック',
            sans-serif;
}

h1,h2,h3,h4,h5,h6,p,
li,dt,dd,
th,td{
font-style:normal;
font-size:75%; /* 16px -> 12px */
font-weight:normal;
letter-spacing:.15em;
}

small{
font-size:83.33%; /* 12px -> 10px */
}

big{
font-size:116.66%; /* 12px -> 14px */
}

h1 p,h2 p,h3 p,h4 p,h5 p,h6 p,
li h1,li h2,li h3,li h4,li h5,li h6,li p,
li li,li dt,li dd,dd p,
th p,td p{
font-size:100%; /* anti-duplication */
}

br{
letter-spacing:0 !important;
}

/*-----------------------------------------------
 6. decoration
-----------------------------------------------*/
abbr,acronym{
border-bottom:none;
cursor:help;
}

address,cite,dfn{
font-style:normal;
font-weight:normal;
}

em,strong{
font-style:normal;
font-weight:bold;
}

em.gesperrt,
strong.gesperrt{
font-weight:normal;
letter-spacing:1.2em;
}

kbd{
border:none;
}

code,var{
font-family:mono-space;
font-weight:normal;
}

ins{
text-decoration:none;
}

del{
text-decoration:line-through;
}

q:before ,
q:after{
content:'';
}
